#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-A0PyWva1i1Z4mnafC590rC
key:                  yesod-test-1.6.15-A0PyWva1i1Z4mnafC590rC
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  891a9e99b10b10ded2500631f257ee1a
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-A0PyWva1i1Z4mnafC590rC
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-6Aj0HufOHd6EjVRytlZiR6
    blaze-markup-0.8.2.8-HGQnGWPyHIm9PnOdMpzFAB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.10.3-1xEIkrAtPcxLPiiTxjXE0L
    html-conduit-1.3.2.2-1OlF8PsMuu1CWlZzKZQXBp
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-extra-3.1.12.1-Gj4TPewJVpq4Soyo4MFU9V
    xml-conduit-1.9.1.1-J3A9zFNthqQ74ciQGgUSAb
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-6e8mUAfJQ8HGo9vThYfmt6

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

